
.selectboxit-container {
  position: relative;
  display: inline-block;
  vertical-align: top;
}
.selectboxit-container * {
  font-family: 'proxima_nova_ltsemibold';
  font-size: 12px;
  /* Prevents text selection */
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  outline: none;
  white-space: nowrap;
}

.selectboxit-container .selectboxit {
  /* Width of the dropdown button */
  cursor: pointer;
  margin: 0;
  padding: 0;
  border-radius: 6px;
  overflow: hidden;
  display: block;
  position: relative;
}

.selectboxit-container span, .selectboxit-container .selectboxit-options a {
	height: 25px; max-width: 100% !important;
	line-height: 25px;
	display: block;
}

.selectboxit-container .selectboxit-options a .selectboxit-option-icon-container i {display: none;}

.selectboxit-container .selectboxit:focus {
  outline: 0;
}

.selectboxit.selectboxit-disabled, .selectboxit-options .selectboxit-disabled {
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  cursor: default;
}

.selectboxit-text {
  text-indent: 5px;
  overflow: hidden;
  text-overflow: ellipsis;

}

.selectboxit .selectboxit-option-icon-container {
  margin-left: 5px;
}

/* Options List */
.selectboxit-container .selectboxit-options {

    /* Minimum Width of the dropdown list box options */
  padding: 0;
  list-style: none;
  position: absolute;
  overflow-x: hidden;
  overflow-y: auto;
  cursor: pointer;
  display: none;
  z-index: 9999999999999;
  border-radius: 6px;
  text-align: left;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* Individual options */
 .selectboxit-option .selectboxit-option-anchor{
  padding: 0 2px;
}

/* Individual Option Hover Action */
.selectboxit-option .selectboxit-option-anchor:hover {
  text-decoration: none;
}

/* Individual Option Optgroup Header */
.selectboxit-option, .selectboxit-optgroup-header {
  text-indent: 5px; /* Horizontal Positioning of the select box option text */
  margin: 0;
  list-style-type: none;
}

/* The first Drop Down option */
.selectboxit-option-first {
  

}

/* The first Drop Down option optgroup */
.selectboxit-optgroup-header + .selectboxit-option-first {
 

}

/* The last Drop Down option */
.selectboxit-option-last {
  

}

/* Drop Down optgroup headers */
.selectboxit-optgroup-header {

}

/* Drop Down optgroup header hover psuedo class */
.selectboxit-optgroup-header:hover {
  cursor: default;
}

/* Drop Down down arrow container */
.selectboxit-arrow-container {
  /* Positions the down arrow */
  width: 30px;
  position: absolute;
  right: 0;
  top: 0;
}
.selectboxit .selectboxit-arrow-container .selectboxit-arrow {
  /* Horizontally centers the down arrow */
  margin: 0 auto;
  position: absolute;
  top: 30%;
  right: 0;
  left: 0;
}
.selectboxit .selectboxit-arrow-container .selectboxit-arrow.ui-icon {
  top: 30%;
}
.selectboxit-option-icon-container {
  float: left;
}

.selectboxit-container .selectboxit-option-icon {
  margin: 0;
  padding: 0;
  vertical-align: middle;
}
.selectboxit-option-icon-url {
  width: 18px;
  background-size: 18px 18px;
  background-repeat: no-repeat;
  height: 100%;
  background-position: center;
  float: left;
}

.selectboxit-rendering {
  display: inline-block !important;
  *display: inline !important;
  zoom: 1 !important;
  visibility: visible !important;
  position: absolute !important;
  top: -9999px !important;
  left: -9999px !important;
}

.jqueryui .ui-icon {
  background-color: inherit;
}

.jqueryui .ui-icon-triangle-1-s {
  background-position: -64px -16px;
}


.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus,
.selectboxit-btn.selectboxit-enabled:active {

  background-color: #e6e6e6;
}

.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus {
  text-decoration: none;
  background-position: 0 -15px;
}

.selectboxit-default-arrow {

}


.selectboxit-btn {
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
}



#upsell_product_addtocart_form{}
#upsell_product_addtocart_form .selectboxit-container{}
#upsell_product_addtocart_form .selectboxit-container .selectboxit{}
#upsell_product_addtocart_form .selectboxit-container ul{
	margin: -27px 0 0 0;
	border-radius: 6px 0 6px 6px;
	background: #F7F7F7;
	border: 1px solid #D5D5CA;
	width: 130px;	
	 
	}
.pager .selectboxit-container .selectboxit {width: 55px;}
.pager .sort-by .selectboxit-container .selectboxit {width: 125px;}
.pager .sort-by .selectboxit-text {width: 100px;}
.pager .sort-by .selectboxit-container .selectboxit-options {width: 100px;}
.pager .selectboxit-text{width: 30px;color: #504930; text-align: left;}
.pager .selectboxit-arrow-container {width: 25px;}
.pager .selectboxit-container .selectboxit-options {width: 32px;}
.pager .selectboxit-container {vertical-align: middle;}
.selectboxit .selectboxit-arrow-container .selectboxit-arrow {background:url(../images/select_box_drop.png) no-repeat center; width: 6px;height: 10px;}
#upsell_product_addtocart_form .selectboxit-container .selectboxit {width: 150px;}
.selectboxit-container ul li{
	margin: 0 !important; 
	padding: 0 !important; 
	border: 0 !important;  
	width: 100% !important;
	-moz-box-shadow: inset 0 0 0px #9e9e9d !important;
	-webkit-box-shadow: inset 0 0 0px #9e9e9d !important;
	box-shadow: inset 0 0 0px #9e9e9d !important;
}
.selectboxit-container ul li:hover a{color: #fff !important;}
.selectboxit-container ul li:hover{
	background: #504930 !important;
	color: #fff !important;
}
#upsell_product_addtocart_form .products-grid li .row .drop-down{margin: 10px 0 10px 0px; position: relative; z-index: 10;}

.selectboxit-container ul{
	margin: -27px 0 0 0;
	border-radius: 6px 0 6px 6px !important;
	background: #F7F7F7 !important;
	border: 1px solid #D5D5CA !important;
	/*display: block !important;  */
}

.search-products ul  li .productAction .selectboxit-container .selectboxit   {width: 160px; margin: 0 10px;}
.search-products ul  li .productAction .selectboxit-container .selectboxit-options {width: 145px;}

.category-list .selectboxit-container ul{width: 130px;}

.category-list {}

.selectboxit-container .selectboxit {}

.nav_link_container .selectboxit-container .selectboxit {width: 150px;}
.nav_link_container .selectboxit-container ul{min-width: 115px;}
.category-view .nav_link_container .category-products .selectboxit-container ul{min-width: 115px;}

#billing-address-select{}
#billing-address-select .selectboxit-container{}

.checkout-process .selectboxit-btn, 
.cart .selectboxit-btn 
{
background-color: #fff !important;
background-image: none !important;
background-repeat: repeat-x;
border: 1px solid #504930;
border-color: #504930;
border-color: #504930;
border-bottom-color: #504930;
}
.cart .selectboxit-btn {border-radius: 0; width: 125px;}
.checkout-process .selectboxit-container * {font-size: 14px;}
.checkout-process .form-list .input-box .selectboxit-container a
.cart .selectboxit-container a
 {font-size: 14px;}

.checkout-process .form-list .input-box .selectboxit-options a {margin-top: 0;}
.checkout-process .selectboxit-container{}
.checkout-process .selectboxit-container ul{ }
.checkout-process .selectboxit-container ul#billing-address-selectSelectBoxItOptions{width: 578px;}
.checkout-process .selectboxit-container ul#shipping-address-selectSelectBoxItOptions{width: 578px;}
.checkout-process .selectboxit-container .selectboxit {border-radius: 0px; width: 368px;}
.checkout-process .selectboxit-container .selectboxit.address-select {width: 607px;}
.checkout-process .selectboxit-container .selectboxit#recurring_frequencySelectBoxIt {width: 246px;}
.checkout-process .selectboxit-container ul#recurring_frequencySelectBoxItOptions {width: 217px;}


.checkout-process .selectboxit .selectboxit-arrow-container .selectboxit-arrow {background:url(../images/checkout_select_box_drop.jpg) no-repeat center; width: 27px;height: 24px; margin: -7px 0 0 3px; }
.cart .selectboxit .selectboxit-arrow-container .selectboxit-arrow 
{
	background: url(../images/checkout_select_box_drop.jpg) no-repeat center;width: 27px;height: 24px;margin: -7px 0 0 0px;
}
#multiship-addresses-table .selectboxit .selectboxit-arrow-container .selectboxit-arrow {
background: url(../images/checkout_select_box_drop.jpg) no-repeat center;
width: 27px;
height: 24px;
margin: -7px 0 0 3px;
}	

.checkout-process .selectboxit-container span.selectboxit-arrow-container, 
#multiship-addresses-table  .selectboxit-container span.selectboxit-arrow-container
{background: #504930;}

.checkout-process .selectboxit-container ul{width: 338px; border-radius: 0px !important; background: #FFF !important; border: 1px solid #504930 !important;}
.cart .selectboxit-container ul {width: 95px; border-radius: 0px !important; background: #FFF !important; border: 1px solid #504930 !important;}
.cart .selectboxit-container span.selectboxit-arrow-container {background: #504930; width: 25px;}
.cart .selectboxit-text {width: 115px;}

#multiship-addresses-table{}
#multiship-addresses-table .selectboxit-btn {
background-color: #fff !important;
background-image: none !important;
background-repeat: repeat-x;
border: 1px solid #504930;
border-color: #504930;
border-color: #504930;
border-bottom-color: #504930; border-radius: 0px;
width: 300px;
}
#multiship-addresses-table .selectboxit-container ul {border-radius: 0px !important; width: 270px;}









